Subject: Real Time Tagging
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Jan 2001 10:03:00 -0800 (PST)

Real Timers-

There appears to be some confusion about Real Time Tagging implementation.  I 
have placed a copy of the WSCC procedures for implementation in each of your 
mail boxes.  If you read these couple of pages, you will see that RT tagging 
will be begin at 8:00am and end at 18:00 every WEEK day for the next month 
(excluding any holidays).  That is not HE but the actual time.  So we will 
not have to create ANY tags before 8am (that will be for trading hour 10) and 
will not create any tags after 6pm (that is for trading hour 19).  The WSCC 
also clearly states that the "no tag, no flow" policy will not begin until 
they have given everyone 30 days notice.  There are several stages of 
implemenation.  Everyone should look at this handout closely, as it will have 
a huge direct impact on your work.  Although I have stressed the relative 
ease of the first phase of RT tagging, I encourage everyone to do as much as 
you can now.  The more effort you put into the process and understanding of 
RT tagging now, the better off we will be later.  If we submit tags now, we 
have the opportunity to learn exactly what the control areas, transmission 
providers, and even the difficult PSE's want. If a counterparty does not want 
to do a trade because they don't want to tag it, offer to do the tag for 
them.  Make the deals happen.  Learn OATI.  Learn who is the control areas at 
all tie points. If you have questions, ask me or one of the preschedulers.  

Jesse